<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd"><html xmlns="http://www.w3.org/1999/xhtml"><head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.20"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<a class="dashingAutolink" name="autolink-600"></a><a class="dashAnchor" name="//apple_ref/cpp/Package/XHXKit%3A%20%E7%B1%BB%E6%88%90%E5%91%98"></a><title>XHXKit: 类成员</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css"/>
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">XHXKit
   &nbsp;<span id="projectnumber">4.10.0.12</span>
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- 制作者 Doxygen 1.8.20 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'搜索');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','搜索');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(document).ready(function(){initNavTree('functions_t.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow" onmouseover="return searchBox.OnSearchSelectShow()" onmouseout="return searchBox.OnSearchSelectHide()" onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
<div class="textblock">这里列出了所有类成员，并附带类的详细说明:</div>

<h3><a id="index_t"></a>- t -</h3><ul>
<li>tabBar
: <a class="el" href="interface_k_o_tab_bar.html#a5ef0ade305a8f9da3f7d38f539886b45">KOTabBar</a>
</li>
<li>tabbar:didSelectedItemAtIndex:
: <a class="el" href="protocol_x_h_x_tabbar_delegate-p.html#a349533789e473beddd2d9b2d164582b2">&lt;XHXTabbarDelegate&gt;</a>
</li>
<li>tabbar:shouldSelectedItemAtIndex:
: <a class="el" href="protocol_x_h_x_tabbar_delegate-p.html#a953ab7d523564308305c7dac0d5ce4f5">&lt;XHXTabbarDelegate&gt;</a>
</li>
<li>tabbar:willSelectItemAtIndex:
: <a class="el" href="protocol_x_h_x_tabbar_delegate-p.html#a43b085ce53e2730b9e3b3de3f13174ed">&lt;XHXTabbarDelegate&gt;</a>
</li>
<li>tabBarTipShowStep
: <a class="el" href="interface_main_tab_tip_window_manager.html#a63e9625915bd7a62fdba15ea2ec49441">MainTabTipWindowManager</a>
</li>
<li>tableView
: <a class="el" href="interface_base_table_view_controller.html#acd259275f3e05d9c7a22cfe6056312b7">BaseTableViewController</a>
</li>
<li>tapGesture
: <a class="el" href="category_beginner_tips_manager_07_08.html#a1105fcb6b7a71fad9ce09a1d3cf4e58d">BeginnerTipsManager()</a>
, <a class="el" href="category_main_tab_tip_window_manager_07_08.html#abb7d7ff9871e56f81ad73fc79ef43c5a">MainTabTipWindowManager()</a>
</li>
<li>target
: <a class="el" href="interface_x_h_x_weak_proxy.html#ad464ddf2856a25a1254fb779b4fc92fc">XHXWeakProxy</a>
</li>
<li>tempCount
: <a class="el" href="category_x_h_x_set_07_08.html#a04ca50a487114f6ef755d130b322ac02">XHXSet()</a>
</li>
<li>textColor
: <a class="el" href="interface_x_h_x_cake_item_view.html#ae21b213280f77b6ae12b5a63cafff70b">XHXCakeItemView</a>
</li>
<li>textLabel
: <a class="el" href="interface_x_h_x_text_blank_view.html#ae2ab3c07287c4b8f0043b07d817ea5b5">XHXTextBlankView</a>
</li>
<li>timeInterval:withFMT:
: <a class="el" href="category_n_s_date_07_date_format_08.html#a89dddb5fcedeffc6245179b0b2846279">NSDate(DateFormat)</a>
</li>
<li>timeObserver
: <a class="el" href="category_k_k_l_audio_player_07_08.html#a2537ecac83a795290e033aac84057c12">KKLAudioPlayer()</a>
</li>
<li>timeWithFormatterType:
: <a class="el" href="category_n_s_string_07_time_extension_08.html#a61dad411d44003f667ba32c6dd982dd6">NSString(TimeExtension)</a>
</li>
<li>tintColor
: <a class="el" href="interface_x_h_x_cake.html#a22866ac7963ac47d1bab295e41e3a150">XHXCake</a>
, <a class="el" href="interface_x_h_x_cake_item_view.html#a916eb95a37b4b4b39d6bdfd4b50bd363">XHXCakeItemView</a>
</li>
<li>tintLayer
: <a class="el" href="interface_x_h_x_cake.html#a13cf0f9966e057eb17690d94a68f6c28">XHXCake</a>
</li>
<li>tintPath
: <a class="el" href="interface_x_h_x_cake.html#a6cc867d5c43e8b02e83952874eb876ac">XHXCake</a>
</li>
<li>tintWidth
: <a class="el" href="interface_x_h_x_cake.html#ab22b8507af70ef9364a7a09bf6c9604e">XHXCake</a>
</li>
<li>tipLabel
: <a class="el" href="category_beginner_tips_view_07_08.html#a1cced3fc011ea59fa639328fe967e486">BeginnerTipsView()</a>
, <a class="el" href="category_main_tab_tip_view_07_08.html#a12141eb3eb4b76959670d72f0fb277b2">MainTabTipView()</a>
</li>
<li>tipView
: <a class="el" href="category_beginner_tips_manager_07_08.html#a9ec18d2dfede37f31137e425dae5f74e">BeginnerTipsManager()</a>
, <a class="el" href="category_main_tab_tip_window_manager_07_08.html#ac22963e6a6b6a2c8b2eb8cdaf4b468e2">MainTabTipWindowManager()</a>
</li>
<li>tipViewDismiss
: <a class="el" href="protocol_main_tab_tip_window_manager_delegate-p.html#a56d9f00adab92477e35dd7f4ed56eee8">&lt;MainTabTipWindowManagerDelegate&gt;</a>
</li>
<li>tipWindow
: <a class="el" href="category_beginner_tips_manager_07_08.html#a6730cd45c07499dc59f87db695596b22">BeginnerTipsManager()</a>
, <a class="el" href="category_main_tab_tip_window_manager_07_08.html#a22ee94be0ff34783ffdd88527922ec93">MainTabTipWindowManager()</a>
</li>
<li>tipWindowHasShowForKey:
: <a class="el" href="interface_beginner_tips_manager.html#ac0246a40d9351c38bdc68afbdfdd1310">BeginnerTipsManager</a>
</li>
<li>title
: <a class="el" href="interface_x_h_x_tab_item.html#af84f8f8b976263383b219556346f1c05">XHXTabItem</a>
</li>
<li>titleColor
: <a class="el" href="interface_x_h_x_tab_item.html#ae58d9371b2ed6106157e8c003fc81575">XHXTabItem</a>
</li>
<li>titleFont
: <a class="el" href="interface_x_h_x_tab_item.html#a2d7c12dc00137ed497d011bbb7e47d42">XHXTabItem</a>
</li>
<li>titleSelectedColor
: <a class="el" href="interface_x_h_x_tab_item.html#a44eda8f507be4542e0c88f2d1922aa53">XHXTabItem</a>
</li>
<li>titleSelectedFont
: <a class="el" href="interface_x_h_x_tab_item.html#a13101877e531481c02d2879cd6175b31">XHXTabItem</a>
</li>
<li>titleWidth
: <a class="el" href="interface_x_h_x_tab_item.html#a28dff36fdedd88d649ef550273b2c0c7">XHXTabItem</a>
</li>
<li>toFrame
: <a class="el" href="struct_x_h_x_text_keyboard_transition.html#a97527530fdc984218af25924c085e936">XHXTextKeyboardTransition</a>
</li>
<li>toIndexPath
: <a class="el" href="interface_x_h_x_safe_data_model.html#a08f1d5b451b17780743cfd71078aa6fe">XHXSafeDataModel</a>
</li>
<li>top
: <a class="el" href="category_u_i_view_07_set_rect_08.html#aa2dd2b25734cefd4c5b830030ef32e73">UIView(SetRect)</a>
, <a class="el" href="category_u_i_view_07_x_h_x_rect_08.html#a9ed160b0e53ca10814c7e4cc0d982f23">UIView(XHXRect)</a>
</li>
<li>topLine
: <a class="el" href="interface_x_h_x_picker_view.html#a293927cf8c5f593c3f19db437ee63c24">XHXPickerView</a>
</li>
<li>topTabBar
: <a class="el" href="interface_scroll_tab_view_controller.html#a6b46e5a956d4201e6e542c379c18e22b">ScrollTabViewController</a>
</li>
<li>topWindow
: <a class="el" href="interface_x_h_x_navigator.html#ae092b2e06c16c8dc6f01988ad1886a50">XHXNavigator</a>
</li>
<li>totalRadius
: <a class="el" href="interface_x_h_x_cake_view.html#af8b551290aa68488aaed49b02a20cc3a">XHXCakeView</a>
</li>
<li>totalTime
: <a class="el" href="interface_k_k_l_audio_player.html#a530cc524d9a02634421aaad0d565e0ed">KKLAudioPlayer</a>
</li>
<li>toVisible
: <a class="el" href="struct_x_h_x_text_keyboard_transition.html#af664f9a3d1c9aa90b635f6c94c383679">XHXTextKeyboardTransition</a>
</li>
<li>tp_CellClassTypeWithClassName:
: <a class="el" href="interface_tp_cell_class_type.html#a2749b191ff15f2cca533a977fc4c7073">TpCellClassType</a>
</li>
<li>tp_CellClassTypeWithClassName:resueIdentifier:
: <a class="el" href="interface_tp_cell_class_type.html#ad30fa68bfc08145d2582f14e7368fdd6">TpCellClassType</a>
</li>
<li>tp_JSONValue
: <a class="el" href="category_n_s_string_07_j_s_o_n_value_08.html#acd44ba91a8d20c906bfb907972f4ebdd">NSString(JSONValue)</a>
</li>
<li>tp_RegisterCellsClass:
: <a class="el" href="category_u_i_table_view_07_tp_cell_class_08.html#aacf8530e9cfe2c99a3a89a2cdbe5892b">UITableView(TpCellClass)</a>
</li>
<li>tp_RegisterWithXib:
: <a class="el" href="category_u_i_table_view_07_tp_cell_class_08.html#ae06dbc6b4ef1439c0f9cdcc544e3b7b1">UITableView(TpCellClass)</a>
</li>
<li>triangleDirectionType
: <a class="el" href="category_beginner_tips_manager_07_08.html#a5059cc142d295a2040af5d953c90899e">BeginnerTipsManager()</a>
</li>
<li>type
: <a class="el" href="interface_x_h_x_cake_view.html#a31993300e2a1eabbeec1e0444c9ad64e">XHXCakeView</a>
</li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">制作者 <a href="http://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.8.20 </li>
  </ul>
</div>


</body></html>